$path: '../fonts/';

@font-face {
  font-family: 'metropolis';
  font-weight: 400;
  font-style: normal;
  src: url('#{$path}metropolis-regular.woff') format('woff');
  src: url('#{$path}metropolis-regular.woff2') format('woff2');
}

@font-face {
  font-family: 'metropolis';
  font-weight: 500;
  font-style: normal;
  src: url('#{$path}metropolis-medium.woff') format('woff');
  src: url('#{$path}metropolis-medium.woff2') format('woff2');
}

@font-face {
  font-family: 'metropolis';
  font-weight: 600;
  font-style: normal;
  src: url('#{$path}metropolis-semibold.woff') format('woff');
  src: url('#{$path}metropolis-semibold.woff2') format('woff2');
}

@font-face {
  font-family: 'metropolis';
  font-weight: bold;
  font-style: normal;
  src: url('#{$path}metropolis-bold.woff') format('woff');
  src: url('#{$path}metropolis-bold.woff2') format('woff2');
}

@font-face {
  font-family: 'metropolis';
  font-weight: 800;
  font-style: normal;
  src: url('#{$path}metropolis-extrabold.woff') format('woff');
  src: url('#{$path}metropolis-extrabold.woff2') format('woff2');
}

@font-face {
  font-family: 'metropolis';
  font-weight: 900;
  font-style: normal;
  src: url('#{$path}metropolis-black.woff') format('woff');
  src: url('#{$path}metropolis-black.woff2') format('woff2');
}

//ENDFONTS
